name: stable
category: openttd
version: 1.4.2
date: 2014-08-16T20:02:00-00:00
base: openttd-1.4.2-
files:
- id: openttd-1.4.2-linux-debian-wheezy-amd64.deb
  size: 5833564
  md5sum: 6814ea8909e8702e98d65a6381b825f5
  sha1sum: 8eb6205fd0b64a9977be514727f067ded2feb284
  sha256sum: bca2548a9581928ee6b1e8dbb05ac33dcb745eed7d7937ef01b10a0e4629a018
- id: openttd-1.4.2-linux-debian-wheezy-i386.deb
  size: 5857298
  md5sum: fd4714b8887402edb252429b985ffcdd
  sha1sum: a11b1472c4081b1b442868a5328e77cc488ae644
  sha256sum: f5df3f067f3b83cfca4580dfbd6d3b08fb82d272b5120b3c35310963665e569e
- id: openttd-1.4.2-linux-generic-amd64.tar.gz
  size: 12432008
  md5sum: 544a653500db2366159225de0d9020b5
  sha1sum: 2144b339693b98fc21169eaa8c2c62c81245017a
  sha256sum: 4939d1a56d2d7ceaea2ae2d1b75e6c8b7dc1c014e5ac3a7cec3e268437e4454b
- id: openttd-1.4.2-linux-generic-amd64.tar.xz
  size: 7834984
  md5sum: 97e17f3671890511665a8ce425fe3df3
  sha1sum: 7454ff61ebb4f2d78b1d4f7526e6d77d16cbcea8
  sha256sum: bb61c80c410c7207198e222053e54a47bd130f4aa79200bb8d342709f1c591ea
- id: openttd-1.4.2-linux-generic-i686.tar.gz
  size: 12172926
  md5sum: 26b0f64c9491ee47cb72d545c6419130
  sha1sum: f5aab5cc8e3eb638b1f9faf1bdcc381e50e1d062
  sha256sum: 3c4f0c5ef578c6315f5d9c3416fe7f5eac3a51041c34085d6728ba027d539353
- id: openttd-1.4.2-linux-generic-i686.tar.xz
  size: 7656808
  md5sum: 3c0630644d80628a3896e250183a7b75
  sha1sum: 768b1f8f4390011ea44c8b161a2ff779133daa4f
  sha256sum: bb38eb836fc6c06e891e78e640c42211f0140a5da295a622d9a82ad126815b39
- id: openttd-1.4.2-linux-ubuntu-precise-amd64.deb
  size: 5655880
  md5sum: fbce5e59e906237e3b84f24871b05b93
  sha1sum: b26b2020452570fa85a841dedae56d969a048436
  sha256sum: 18b97d9034e4d1aaf436023f52c9d4dbaf7a4fee0fa3960b337ac5e21573d3f7
- id: openttd-1.4.2-linux-ubuntu-precise-i386.deb
  size: 5651374
  md5sum: 1670845c6fe2aea096bafdf4ef7ecf7c
  sha1sum: be7868243eef7915ab0eee2fbf2fdcaa3c5efdca
  sha256sum: 1a62ab606f7dc802478771e27768be4b38ed86a0a0fa2c834c6e9c51b079ca71
- id: openttd-1.4.2-linux-ubuntu-trusty-amd64.deb
  size: 4349446
  md5sum: 49025b92e284925de7af373591729609
  sha1sum: d17eb22fd8f2285038fb120c644f45f6815ef24b
  sha256sum: e15632b5530438b52ba6b6d86b75df32f9743cdcd161aa3ec1b4e0822a71167e
- id: openttd-1.4.2-linux-ubuntu-trusty-i386.deb
  size: 4306002
  md5sum: fa04c4c4754f970812f6b17f9cda74d2
  sha1sum: af99d0276c21c858d1822360885d3eaf3d8ddcdd
  sha256sum: 814eb0a718f459062f43233fa6cb8abc63ebdf1cbd98407f7d20e4093db8e662
- id: openttd-1.4.2-macosx-universal.zip
  size: 16309159
  md5sum: 175ee026af8d209c8bf9e772b5fffa16
  sha1sum: d8dbfb5b5a58f215e711fb62fb0141b97f4b0dce
  sha256sum: 4ea6b4fa1baf03edafa30c6475dc3f9f219239d04840bf5d4a3228bf3f6f33ff
- id: openttd-1.4.2-windows-win32.exe
  size: 7337902
  md5sum: a6464eb52ef990f75947449d26441a48
  sha1sum: 40b4a0c234acf0dc74e061a583583d9adde384d2
  sha256sum: ff3d79f50ab881932814ec9c66e21a44c5b29a4ed09625d36c24ea26220b8c8b
- id: openttd-1.4.2-windows-win32.zip
  size: 8791223
  md5sum: 9153bff4cd145104a30b803db483436a
  sha1sum: d1bcc1237caba5a932391a813280460ecbb68045
  sha256sum: 1ee2a7cfb2f0188f50ee8d9a6f427855cca39bf980348512c6fc72973d9cdfb2
- id: openttd-1.4.2-windows-win64.exe
  size: 7780242
  md5sum: 15fdb1f86958cfbdb07c730a8aabd7d3
  sha1sum: 0ba0e031c38b67430392d832c3f554c8d5abaa1c
  sha256sum: 4b1a01e1dea495fbb880a84e05c39db0540060631be2dd908278633e4bddc427
- id: openttd-1.4.2-windows-win64.zip
  size: 9373505
  md5sum: 5e86228b62d016fbd90e5dca4641eef4
  sha1sum: 631bafc0d1121872688b3f3936c12ad4c5553c49
  sha256sum: 040ecb77bfe3e816b74e10da094bc637a0f109ea4568e849e2c696cd0538c943
- id: openttd-1.4.2-windows-win9x.exe
  size: 5698396
  md5sum: fbe936c20f1dc99ee793a473c2755fb8
  sha1sum: ef8797af7fad54f639ea636e9597af8bc2f1fb04
  sha256sum: 119782936250c211b5c66631bbc53c3bd77e7046be751f7b69b7baffbc83692e
- id: openttd-1.4.2-windows-win9x.zip
  size: 6628887
  md5sum: e6a40b09674ce8d61aacdee60e978e1a
  sha1sum: db869cc2470df0ad2b5279f1c0007b4921cd911f
  sha256sum: 31d7f2775a02f534e880521f91657a2e4e29447521fe499c57f42960610b3a3f
dev_files:
- id: openttd-1.4.2-docs.tar.xz
  size: 8524868
  md5sum: 12f6452127564a7fe9fdf0c68aaf412e
  sha1sum: f206568534eee70dd023ddc01f542a2ae52e0136
  sha256sum: 5f54ff6474f31adc391f353accdf70b114610746ade4a4850db814afb21c0b69
- id: openttd-1.4.2-linux-debian-wheezy-amd64-dbg.deb
  size: 21781768
  md5sum: aaf2456d3b73e5abd4e00560b7979593
  sha1sum: 0431260c98d2734bb161a7a78203fb22b23b8ae4
  sha256sum: 0fb23be6a31ae790caf77cbf82fda5a4dde147944f50d954c287dbc9b137948b
- id: openttd-1.4.2-linux-debian-wheezy-i386-dbg.deb
  size: 21478330
  md5sum: 3da0f070fc1ca967434ae9127dbc6ac4
  sha1sum: 7a838a4ae10b2653cf5f139f738bd70505d03e74
  sha256sum: ea24948d2abb7400e527a03a500bf055e7cbe0e7b0f5d0ddad40334c329df0c7
- id: openttd-1.4.2-linux-ubuntu-precise-amd64-dbg.deb
  size: 20439416
  md5sum: 8d71105958f61bf78f55f427b4ff4a17
  sha1sum: 20c5cdbdde9ef21fc6b0127372178b8f27ee5b98
  sha256sum: 812d3bbd28887d8a862930f5bee30c230b6655a4838bc6d13de4d6c29f199f3c
- id: openttd-1.4.2-linux-ubuntu-precise-i386-dbg.deb
  size: 20116736
  md5sum: 444d216f400c8e0551ecf51e0f0c0571
  sha1sum: 2e399d4ea2339a311cfeb0049d974383ab4ddb92
  sha256sum: 529ed2265e3aa3aa175b58c1438f6a84125f27f4c4131dfb76750e8a4e61a562
- id: openttd-1.4.2-linux-ubuntu-trusty-amd64-dbg.deb
  size: 10866656
  md5sum: 31a970540d10aa969dad205bfc6e3977
  sha1sum: b722e11b1b3bde5f75b5db55237fa57ca57776dd
  sha256sum: f5d210c63ae8ee8a66a95cfeeb4a166688c9eb6b6ec13cac8ba2769737921499
- id: openttd-1.4.2-linux-ubuntu-trusty-i386-dbg.deb
  size: 10837788
  md5sum: 9a5e9cea7e324d57025eab58d5a034c6
  sha1sum: 75b2f139e26ceb082922b484827e1479188e6d24
  sha256sum: 2dd50f00f4d47053e7d8010b4fdaf11ab001b9a7b81f36aac07f127453c00023
- id: openttd-1.4.2-source.tar.gz
  size: 10066038
  md5sum: 4b5f93408c58cb2fabfb5b2c290bbd48
  sha1sum: 23da37d74ce7187a0d5d70c2324f18f72e6f0cc6
  sha256sum: 3dcdbf6d4368bbbc3caeb1d0f06a26231580ebcdf3ac8abc6923be6043bb5e35
- id: openttd-1.4.2-source.tar.xz
  size: 6666864
  md5sum: 2a77a7c1301b90e7338450640b2e921d
  sha1sum: e200a22fb41eef1a9d97e2ab95899a2a5b7b7a58
  sha256sum: e286c7e82fc5a9d5b52902ffab566c5924ff27eced165cb2583aa6df2d52eccf
- id: openttd-1.4.2-source.zip
  size: 11000604
  md5sum: 203e99762f0f0bc87a99268c81e4ad61
  sha1sum: a7ddf9775199f33ba321e32c7f33ceb9f92daa74
  sha256sum: 9e7033a21adcb251cab9b32c551de3a225b462d8880852ce4aff0a7c1eac4e6d
- id: openttd-1.4.2-windows-win32.pdb.xz
  size: 2787096
  md5sum: a7207fd8948f0336e2a720f7a48f1d8f
  sha1sum: e6fc4d50293c241307ed302809907a375c1ddddb
  sha256sum: c82cf5451559d79640c97c3895883969ddc891c66984c8bfd40953d03eae295a
- id: openttd-1.4.2-windows-win64.pdb.xz
  size: 2645184
  md5sum: bd695fec3b47d84f53b73ca036c069a9
  sha1sum: 434e75d1d9c03ccc5ddcef57f48b5660faf0266d
  sha256sum: 3281e040defeaa5ef7ecf943d05df8c20fb49bdb0590ae44abe6c6489c76afaf
